Bug 126273 - Install does not work
Install does not work
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-06-18 06:01 EDT by Torsten Spindler
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2004-10-07 14:50:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Torsten Spindler 2004-06-18 06:01:32 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040207 Firefox/0.8

Description of problem:
The install process is killed either when the last rpm is
installed/copied or after it. Booting into rescue mode after reboot
the system is quite incomplete, no kernel in boot for example. Also
no device files exist. This happens on a HP Compaq D530 USDT small
form factor pc. The installer dies with text and graphical install.
On graphical install a grey window is displayed, frozen. With text
install garbled information like installation aborted can be seen.
Installation on the same hardware works flawlessly with an old 
Red Hat 8 and Knoppix boots as well.

Version-Release number of selected component (if applicable):
Installer hangs either after or while copying rpms

How reproducible:

Steps to Reproduce:
1. Install

Actual Results:  Install dies.

Expected Results:  Installation completes.

Additional info:

There is an integrated SATA controller on board, which I suspect might
be the problem.
Comment 1 Jeremy Katz 2004-06-18 17:47:53 EDT
Can you verify your media according to the instructions at
http://rhlinux.redhat.com/anaconda/mediacheck.html?  Also, are the
keyboard LEDs flashing at the point at which it freezes?  Can you
switch virtual terminals?
Comment 2 Torsten Spindler 2004-06-20 08:24:11 EDT
It was a network based NFS install. On the server it looks like this:

> /var/data/iso/tettnang-i386-DVD/FC2-i386-DVD.iso on /mnt/fc2 type
iso9660 (rw,loop=/dev/loop0)
> md5sum FC2-i386-DVD.iso
2d8a20014af287bf8c6b29f2da031f98  FC2-i386-DVD.iso
> cat MD5SUM

Hash: SHA1
c366d585853768283dac6cdcefcd3a2d  FC2-i386-disc1.iso
fc3c926442cc85a469268651bd04c186  FC2-i386-disc2.iso
5ad870e696953f4bbd0a91936873890e  FC2-i386-disc3.iso
c736f8048b12315b5c0b070de1d74867  FC2-i386-disc4.iso
2d8a20014af287bf8c6b29f2da031f98  FC2-i386-DVD.iso
22f4bfca5baefe89f0e04166e738639f  FC2-i386-rescuecd.iso
0c0268f26ed08d24880119e1b44d45e8  FC2-i386-SRPMS-disc1.iso
3d17a40489e8dcd3761f166ff264c712  FC2-i386-SRPMS-disc2.iso
4e798934b399eb78e9e67dec23d946bb  FC2-i386-SRPMS-disc3.iso
5d84eb0aecea8bce8e4857d3e46136c3  FC2-i386-SRPMS-disc4.iso
Version: GnuPG v1.0.7 (GNU/Linux)

Note You need to log in before you can comment on or make changes to this bug.